import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {AgentAddComponent} from './agent-add/agent-add.component';
import {AgentUpdateComponent} from './agent-update/agent-update.component';
import {AgentDetailComponent} from './agent-detail/agent-detail.component';
import {AgentListComponent} from './agent-list/agent-list.component';

const routes: Routes = [
  { path: 'add', component: AgentAddComponent},
  { path: 'update', component: AgentUpdateComponent},
  { path: 'detail', component: AgentDetailComponent},
  { path: 'list', component: AgentListComponent},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class AgentRoutingModule { }
