import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { PayQrCodeRoutingModule } from './pay-qr-code-routing.module';
import { PayQrCodeListComponent } from './pay-qr-code-list/pay-qr-code-list.component';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';


@NgModule({
  declarations: [PayQrCodeListComponent],
  imports: [
    CommonModule,
    PayQrCodeRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
  ]
})
export class PayQrCodeModule { }
