import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { AgentRoutingModule } from './agent-routing.module';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import { AgentAddComponent } from './agent-add/agent-add.component';
import { AgentUpdateComponent } from './agent-update/agent-update.component';
import { AgentListComponent } from './agent-list/agent-list.component';
import { AgentDetailComponent } from './agent-detail/agent-detail.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';

@NgModule({
  declarations: [AgentAddComponent, AgentUpdateComponent, AgentListComponent, AgentDetailComponent],
    imports: [
        CommonModule,
        AgentRoutingModule,
        NgZorroAntdModule,
        ReactiveFormsModule,
        FormsModule,
        BreadcrumbModule,
        AppCommonModule,
    ]
})
export class AgentModule { }
