import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {TradeCheckingComponent} from './trade-checking/trade-checking.component';
import {TradeCheckingDetailComponent} from './trade-checking-detail/trade-checking-detail.component';


const routes: Routes = [
  { path: 'tradeChecking', component: TradeCheckingComponent },
  { path: 'tradeCheckingDetail', component: TradeCheckingDetailComponent },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class TradeCheckingRoutingModule { }
