import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'payMode'
})
export class PayModePipe implements PipeTransform {

  transform(statusCode: string): string {
    switch (statusCode) {
      case 'WECHAT':
        return '微信';
      case 'ALIPAY':
        return '支付宝';
      case 'UQRCODEPAY':
        return '银联';
      case 'DRAGON':
        return '龙支付';
    }
  }

}
